.doctor-item-detail
  &__diploma
    flex-basis 25%
    border-radius var(--border-radius-m)
    +after()
      position absolute
      bottom 8px
      right 8px
      width 24px
      height 24px
      mask-image maskImage(increase, common)
      mask-repeat no-repeat
      mask-position center
      mask-size contain
      background-color var(--color-mark)
    img
      object-fit cover
  &__properties
    flex-basis 75%
  &__experience
    background-color var(--color-background)
    border-radius var(--border-radius-m)
  &__price-item
    +media-max(s)
      justify-content space-between
  &__image
    object-fit cover
    border-radius var(--border-radius-m)
